# translations/messages.en.yaml

ad:
  title: "Title"
  description: "Description"
  price: "Price"
  submit_button: "Submit Ad"
  delete: "Delete"
  isApproved: "Is Approved"
  confirmDelete: "Are you sure you want to delete this item?"
  editAd: "Edit Ad"
  backToList: "back to list"
  latestCarAds: "🚗 Latest Car Ads"
  postedOn: "Posted on "
  noAdsYet: "No ads yet."
  postNewAd: "+ Post New Ad"
  logIn: "Log in"
  toPostAnAd: "to post an ad."
  newAd: "New Ad"
  createNewAd: "Create new Ad"
  ad: "Ad"
  yes: "Yes"
  no: "No"
  beFirstToPostOne: "Be the first to post one!"
  logout: "Logout"
  youAreLoggedInAs: "You are logged in as"
  pleaseLogIn: "Please sign in"
  password: "Password"
  rememberMe: "Remember me"
  signIn: "Sign In"
  carAds: "Car Ads"
  postAd: "Post Ad"
  footer: "CarAds. All rights reserved."
  save: "Save"
  login: "Login"
  register: "Register"
  language: "🌐 Language"
  feesMax: "Zero fees, maximum coverage"

category:
  Automotive: "Automotive"
  Real_Estate: "Real Estate"
  Services: "Services"
  For_Sale: "For Sale"
  Motorcycles: "Motorcycles"
  Electronics: "Electronics"
  Home_&_Garden: "Home & Garden"
  Fashion: "Fashion"
  For_Kids: "For Kids"
  Agriculture: "Agriculture"
  Pets: "Pets"
  Jobs: "Jobs"
